View Issue Details

IDProjectCategoryView StatusLast Update
0001874Ham Radio DeluxeBugpublic2018-06-30 00:21
ReporterKB3NPH 
Assigned ToKB3NPH 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.846.a 
Summary0001874: after copy and paste time_off date is wrong
DescriptionTicket#136918

I use MariaDB for HRD logs.

When I copy a few rows from a database and paste them into another database the date date is '1889 12 30 00' in COL_TIME_OFF.
"Copy" uses an .ADX file and the times for on and off and the date look correct in that file.

After the paste, the TIME OFF looks correct in the HRD logbook window but when I look at COL_TIME_OFF wiith the datbase utility, the date portion of that field is set to '1889 12 30 00"

I tried export/inport and see the same result with .ADX files but it I choose .ADI files the date and time are correct .

Seems there is a flaw in reproducing the COL_TIME_OFF from .ADX files
TagsNo tags attached.
ModuleLogbook
Sub-ModuleData
TestingNot Started

Relationships

Activities

WA9PIE

2017-03-05 18:08

administrator   ~0003099

I tried this on 633. I think it's correct.

TIm, can you check again?

WA9PIE

2018-06-30 00:21

administrator   ~0005558

These items were retested and found to be resolved/fixed.

Issue History

Date Modified Username Field Change
2016-02-17 14:22 KB3NPH New Issue
2017-03-05 18:08 WA9PIE Note Added: 0003099
2017-03-05 18:08 WA9PIE Assigned To => KB3NPH
2017-03-05 18:08 WA9PIE Status new => assigned
2017-12-03 05:46 KB3NPH Status assigned => closed
2017-12-03 05:46 KB3NPH Resolution open => fixed
2017-12-03 05:46 KB3NPH Testing => Not Started
2018-06-13 21:08 WA9PIE Status closed => assigned
2018-06-13 21:08 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2018-06-23 17:29 WA9PIE Status assigned => resolved
2018-06-23 18:20 WA9PIE Project 3 - Current Dev List => Issues Needing Retest
2018-06-23 18:20 WA9PIE Category Bug => General
2018-06-23 23:13 WA9PIE Category General => Bug
2018-06-30 00:20 WA9PIE Project Issues Needing Retest => Ham Radio Deluxe
2018-06-30 00:20 WA9PIE Fixed in Version => 6.4.0.846.a
2018-06-30 00:21 WA9PIE Note Added: 0005558
2018-06-30 00:21 WA9PIE Status resolved => closed